log4j.rootLogger=INFO,stdout,File
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
#log4j.appender.stdout.Target=System.err
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout

log4j.appender.stdout.layout.ConversionPattern=[%p] [%d] [%c] - [%m]%n 
###### File info definition #######
log4j.appender.File=org.apache.log4j.DailyRollingFileAppender  
log4j.appender.File.File=info.log  
log4j.appender.File.Append=true  
log4j.appender.File.layout=org.apache.log4j.PatternLayout 
log4j.appender.File.layout.ConversionPattern=[%p] [%d] [%c] - [%m]%n
